.lasts-section {
    width: 100%;
    float: left;
    padding: 100px 120px;   
    /* background: #E4E4E4; */
 
 
    position: absolute;
    top: 50%;

    transform: translateY(-50%);
}
#nav-icon3 span{
    background: #9C8679;
}
#nav-icon3.open span {
    background: #242424;
}
.careers-wrapper{
    background: #E4E4E4;
}

.header {
    background-color: transparent;
    left: 0;
    right: 0;
    float: left;
    width: 100%;
    top: 0;
    z-index: 9999;
    padding: 15px 120px;
    margin: 0 auto;
    transition: all 0.5s;
    opacity: 1;
    position: relative;
    -webkit-transition: all 0.5s;
}
.lasts-sections {
    width: 100%;
    float: left;
    padding:  0px 120px;
    /* background: #E4E4E4; */
}
label.custom_form_label.form-left {
    width: 48%;
    margin-right: 2%;
}
label.custom_form_label.form-right {
    width: 48%;
    margin-left: 2%;
}
.previewHolder {
    position: absolute;
    top: 12px;
    left: 15px;
    padding-top: 5px;
    font-size: 15px;
    font-weight: 400;
    cursor: pointer;
    width: 76%;
    overflow: hidden;
}
.overlayy {
    width: 100%;
    float: left;
    /* border-bottom: 1px solid #ccc;*/
    height: 49px;
    background-color: #F3F3F3;
    margin-top: 5px;
}
.fn_doc {
    opacity: 0;
    position: absolute;
    cursor: pointer;
}
.custom_form_label .input_placeholder{
    top: 18px;
    left: 15px
}
.upload-note {
    width: 100%;
    position: absolute;
    top: 52px;
    font-style: italic;
    left: 0px;
    padding-top: 5px;
    font-size: 14px;
    color: #292929;
    cursor: pointer;
    font-weight: 400;
}
.pre-img {
    position: absolute;
    top: 5px;
    right: 17px;
    padding-top: 5px;
    font-size: 16px;
    color: #A6A8AB;
    cursor: pointer;
    width: 40px;
}
button.submit_btn {
    color: #9B8579;
    border: none;
    background: transparent;
    cursor: pointer;
    font-size: 15px;
    letter-spacing: 2px;
    padding: 0;
    transition: all 0.3s;
    padding: 0;
    margin-top: 0px
}
 sup{
    font-size: 100%;
 }
button.submit_button{
    color: #9B8579;
    border: none;
    background: transparent;
    cursor: pointer;
    font-size: 15px;
    padding: 0;
    letter-spacing: 2px;
    transition: all 0.3s;
    padding: 0;
    margin-top: 15px
}
button.submit_button span {
    font-size: 12px;
}
button.submit_button:hover {
    font-size: 17px;
    font-weight: 600;
    color: #85A084;
}
.contact-right h3 {
    width: 100%;
    color: #292929;
    position: relative;
    font-size: 30px;
    line-height: 40px;
    margin:  20px 0 20px;
    float: left;
    font-weight: 700;
}
.form_input_field {
    height: 44px;
}
label.custom_form_label.label_button.form-full-width{
    margin-bottom:0;
}
button.submit_btn:hover span {
 -webkit-animation: linear infinite;
 -webkit-animation-name: run;
 -webkit-animation-duration: 1s; 
 position: relative;
}
button.submit_button:hover span{
   -webkit-animation: linear infinite;
   -webkit-animation-name: run;
   -webkit-animation-duration: 1s; 
   position: relative;
}
@keyframes run {
  0% {
    left: 0;
}
50% {
    left: 10px;
}
100% {
    left: 0;    
}
}
button.submit_btn:hover span {
   -webkit-animation: linear infinite;
  -webkit-animation-name: run;
  -webkit-animation-duration: 1s; 
    position: relative;
}
 

.contact-rights h3 {
    width: 100%;
    color: #292929;
    position: relative;
    font-size: 30px;
    line-height: 40px;
    margin: 20px 0 20px;
    float: left;
    font-weight: 700;
}
.contact-rights p {
    width: 100%;
    color: #292929;
    position: relative;
    font-size: 16px;
    margin: 0px 0 20px;
    float: left;
    font-weight: 400;
    line-height: 26px;
}
.about-section .paras {
    -webkit-transform: translateX(0px) translateY(100px) translateZ(0px) rotate(0deg) scale(1, 1);
    -moz-transform: translateX(0px) translateY(100px) translateZ(0px) rotate(0deg) scale(1, 1);
    -ms-transform: translateX(0px) translateY(100px) translateZ(0px) rotate(0deg) scale(1, 1);
    -o-transform: translateX(0px) translateY(100px) translateZ(0px) rotate(0deg) scale(1, 1);
    transform: translateX(0px) translateY(100px) translateZ(0px) rotate(0deg) scale(1, 1);
    -moz-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.section.active .paras {
    -webkit-transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: 1000ms cubic-bezier(0.215, 0.61, 0.355, 1);
    opacity: 1;
    -webkit-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    -moz-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    -ms-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    -o-transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
    transform: translateX(0px) translateY(0px) translateZ(0px) rotate(0deg) scale(1, 1);
}
.contact-section {
    width: 100%;
    float: left;
    padding: 20px 0;
}
h2.heads.mobile-view{
    display: none;
}
@media only screen and (min-width: 1650px){
    .projects-list ul li .button,
    .projects-list ul li{
        font-size: 19px
    }
   .lasts-sections{
     
    position: absolute;
    top: 57%;
    transform: translateY(-50%);
}
    .projects-list ul li img {
    width: 11px;
    padding-bottom: 0px;
}
.projects-list ul li:hover a {
    font-size: 22px;
    color: #85A084;
}
    .people-detials h2,
    .heading h2{
        font-size: 100px;
        line-height: 110px;
    }
    .works { 
    padding: 60px 160px 100px;
}
    .work-box { 
    padding: 20px;
}
    .services-section,
    .about{
        padding: 0 180px;
    }
    .last-section {

        padding: 0 180px 0 0;
    }
    .last-section p,
    .about h3{
        font-size: 40px;
        line-height: 60px;

        margin: 30px 0;
    }
    .join,
    .sing-up,
    .boxs p,
    .service-read,
    .people-detials p,
    .service-list p,
    .about p{
        font-size: 22px;
        line-height: 38px;
    }
    .service-list h3{
        font-size: 30px;
        line-height: 45px;
    }
    .boxs h4{
        font-size: 28px;
        line-height: 42px;
    }
.boxs h4{ 
    /* min-height: 176px;*/
}
.wor-img {
    width: 100%;
    float: left;
    max-height: 299px;
    overflow: hidden;
}
.boxs p{ 
}

.header{
    padding: 25px 180px;
 }
 .people-detials p,
 .values p{
    font-size: 22px;
    line-height: 32px;
 }
 .project-wrapper h3,
 .people-detials h3{
    font-size: 50px;
    line-height: 60px;
 }
 .mentor-details h5{
    font-size: 24px;
 }
 .mentors-section .mentor-details p{
    font-size: 22px;
 }
 .read-more, .submit_btn span, .sing-up span, .join span, .service-read span {
    font-weight: 400;
    font-size: 20px;
}
.read-more:hover {
    font-weight: 600;
    color: #85A084;
    font-size: 22px;
}
.read-more span {
    vertical-align: middle;
    font-size: 13px;
}
button.submit_btn, button.submit_button{
    font-size: 19px;
}
.contact-rights p,
.projectss-section p,
.clients { 
    font-size: 22px;
    line-height: 32px; 
}
.previewHolder{
    font-size: 22px;
}
.contact-rights p{
    margin-bottom: 40px;
}
.form_input_field {
    height: 55px;
}
label.custom_form_label.label_button.form-full-width {
    margin-top: 13px;
}
button.submit_button:hover {
    font-size: 22px;
    font-weight: 600;
    color: #85A084;
}
.upload-note{
    font-size: 17px;
    top: 62px;
}
.lasts-sections{
    padding: 0 180px;
}
.lasts-section { 
    padding: 180px 180px;
    /* background: #E4E4E4; */
}
.custom_form_label{
    margin-bottom: 30px;
}
}
@media only screen and (max-width: 1300px) and (max-height: 600px){
.contact-right h3 {
  font-size: 24px;
    line-height: 36px;
    margin: 20px 0 20px;
}
.form_input_field {
    height: 38px;
}
.contact-left p {
    
    padding: 10px 0 0;
}
.contact-section {
    width: 100%;
    float: left;
    padding: 20px 0;
}
}
@media only screen and (max-width: 900px){
    h2.heads.mobile-view{
        display: block;
    }
    h2.heads.esk-view{
        display: none;
    }
.header { 
    padding: 15px 0px; 
}
.about h3{
  font-size: 22px;
  line-height: 32px;
}
.about {
  width: 100%;
  float: left;
  position: relative;
  top: auto;
  transform: none;
  padding:  40px  40px; 
  text-align: left;
}
.people,
.values-section {
    width: 100%;
    float: left;
    position: relative;
    padding:  0px;
    top:auto;
    transform: none;
    left: 0;
}
.people-img {
    width: 100%;
    float: left;
    padding: 0  0px 40px 0;
}
.people-detials {
    width: 100%;
    float: left;
    padding: 0px 0px 0px  0px;
    position: relative;
}
.mentors-section{
    padding: 0;
}
.mentors-list .list-fc{
    padding-top: 0;
}
.people-wrapper:nth-child(even) .people-img {
    text-align: right;
    float: right;
    left: 0;
    padding: 0 0 50px  0px;
}
.nav-rotate { 
    left: 50%; 
}
.profile {
    
    padding: 0px 0;
}
.profile-img {
    width: 100%; 
}
.pro-content {
    width: 100%;
    float: left;
    position: relative;
    top: auto;
    padding-top: 40px;
    transform: none;
}
.behind-section { 
    padding:  0px  0px; 
}
.behind { 
    position: relative;
    padding: 0  0px;
    left: 0;
    top: auto;
    transform: none;
}
.behind h3 {
    font-size: 20px;
    line-height: 30px;
}
.lasts-sections { 
    padding: 20px 40px;
    /* background: #E4E4E4; */
}
.lasts-section { 
    padding: 0px; 
    position: relative;
    transform: none;
    top: auto;
}
label.custom_form_label.form-left {
    width: 100%;
    margin-right: 0%;
}
 .contact-left {
    width: 100%;
    float: right;
    padding-bottom: 20px;
}
label.custom_form_label.form-right {
    width: 100%;
    margin-left: 0%;
}
.contact-rights h3,
.contact-right h3{
    font-size: 20px;
    line-height: 30px;
}
button.submit_button { 
    margin-top: 28px;
}
.contact-left h3 {
    width: 100%;
    color: #292929;
    position: relative;
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0 20px;
    float: left;
    font-weight: 700;
}

}